/*
Theme Name: Taxi
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body {
    word-break: break-word;
}

.header-nav-main .current-menu-item a {
    background: #00780B;
    color: #fff !important;
}
.header-nav-main a {
    padding: 5px 7px !important;
}
.title-1 {
    font-size: 1.4em;
    position: relative;
    margin-bottom: 0;
}
.title-1::before {
    position: absolute;
    top: 15px;
    left: 0;
    width: 100%;
    height: 1px;
    content: '';
    display: block;
    background: #00780B;
}
.title-1 span {
    background-color: #fff;
    position: relative;
    padding: 0 30px;
    display: inline-block;
}
.gallery-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.gallery__item {
    width: 32%;
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #CACACA;
    margin-right: 2%;
    margin-bottom: 15px;
}
.gallery__item:nth-child(3n) {
    margin-right: 0;
}
.gallery__item__img {
    width: 50%;
    padding: 15px;
}
.gallery__item__info {
    width: 50%;
    padding: 15px;
}
.gallery__item__info__title {
    color: #00780B;
    font-weight: 700;
    margin-bottom: 10px;
}
.gallery__item__info__content {
    list-style-type: none;
    font-weight: 700;
    color: #000;
}
.gallery__item__info__content li {
    margin-left: 0 !important;
}
.gallery__item__info__content li:last-child {
    margin-bottom: 0;
}
.gallery__item__info__price {
    color: #DB0000;
}
.gallery__item__info__btn a {
    display: block;
    background: #00780B;
    padding: 7px 10px;
    color: #fff;
    text-align: center;
    border-radius: 7px;
    font-weight: 700;
}
.icon-box-style {
    background: #0F5FCC;
    padding: 30px 15px;
    height: 100%;
}
.icon-box-style p:last-of-type {
    margin-bottom: 0;
}
.icon-box-style h3 {
    font-size: 1.1em;
}
.services-row .col-inner {
    height: 100%;
}
.services-row .col:nth-child(2n) .icon-box-style {
    background: #1DB4B7;
}
.services-row .col:nth-child(3n) .icon-box-style {
    background: #F9AA28;
}
.services-row .col:nth-child(4n) .icon-box-style {
    background: #F65040;
}
.icon-box-style-2 {
    background: #fff;
    padding: 20px 15px;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);
    border-radius: 10px;
}
.icon-box-style-2 p:last-of-type {
    margin-bottom: 0;
}
.list-style-1 {
    margin-bottom: 0;
    list-style-type: none;
}
.list-style-1 li {
    position: relative;
    margin-left: 0 !important;
    padding-left: 30px;
}
.list-style-1 li:last-child {
    margin-bottom: 0;
}
.list-style-1 li::before {
    content: '\f00c';
    font-family: "Font Awesome 5 Free";
    display: block;
    font-weight: 900;
    font-size: 1.2em;
    position: absolute;
    top: -2px;
    left: 0;
    color: #00780B;
}
.footer-wrapper p {
    margin-bottom: 0.5em;
}
.footer-wrapper p:last-of-type {
    margin-bottom: 0;
}
.sns-btns {
    position: fixed;
    right: 20px;
    bottom: 100px;
    z-index: 113;
}
.sns-btn__item a {
    display: block;
    padding: 12px 10px;
    background: #FFDE59;
    border-radius: 50%;
}
.sns-btn__item--ct a {
    background: #0F5FCC;
}
.sns-btn__item {
    margin-bottom: 15px;
}
.sns-btn__item:last-child {
    margin-bottom: 0;
}
.about-txt-col p:last-of-type {
    margin-bottom: 0;
}
.car-order {
    background: #F8F4DA;
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    border: 4px solid #D6C201;
    border-radius: 10px;
    padding: 30px 15px;
}
.car-order__item__label {
    font-weight: 700;
    margin-bottom: 10px;
    color: #000;
}
.car-order__row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.car-order__row__item {
    width: 49%;
}
.car-order input[type="text"],
.car-order input[type="date"],
.car-order textarea,
.car-order select {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 5px;
}
.car-order input[type="submit"] {
    width: 100%;
    margin: 0;
    padding: 5px 10px;
    border-radius: 5px;
}
.car-order .wpcf7-spinner {
    display: none;
}
.order-form-col .wpcf7-response-output {
    color: #fff;
}
.order-form-col form {
    margin-bottom: 0;
}

.mg-bt-0 {
    margin-bottom: 0;
}
.pd-bt-0 {
    padding-bottom: 0;
}

@media only screen and (max-width: 1099px) {
    .gallery__item {
        width: 49%;
        margin-right: 2%;
    }
    .gallery__item:nth-child(2n) {
        margin-right: 0;
    }
    .gallery__item:nth-child(3n) {
        margin-right: 2%;
    }
    .gallery__item:last-child {
        margin-right: 0;
    }
}

@media only screen and (max-width: 849px) {
    .gallery__item {
        width: 100%;
        margin-right: 0;
    }
    .gallery__item:nth-child(3n) {
        margin-right: 0;
    }
    .gallery__item:last-child {
        margin-bottom: 0;
    }
    .title-1 span {
        padding: 0 10px;
    }
}

@media only screen and (max-width: 549px) {
    .icon-box-style h3 {
        font-size: 1.05em;
    }
    .title-1 {
        font-size: 1.2em;
    }
    .title-1::before {
        display: none;
    }
    .title-1 span {
        padding: 0;
    }
    .ft-left-col .img {
        margin-right: auto;
        margin-left: auto;
    }
}